.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.843262;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.854505;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-6.373440px;}
._0{margin-left:-4.576320px;}
._2{margin-left:-3.559680px;}
._1{margin-left:-2.136960px;}
._6{margin-left:-1.117440px;}
._4{width:1.310400px;}
._3{width:2.534400px;}
._10{width:3.548160px;}
._7{width:14.469120px;}
._c{width:354.337920px;}
._e{width:408.677760px;}
._f{width:461.442240px;}
._9{width:475.796160px;}
._a{width:538.087680px;}
._b{width:559.209600px;}
._d{width:573.805440px;}
._8{width:583.110720px;}
.fc1{color:rgb(128,128,128);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:34.560000px;}
.fs3{font-size:46.080000px;}
.fs1{font-size:54.720000px;}
.fs2{font-size:63.360000px;}
.fs0{font-size:83.520000px;}
.y0{bottom:0.000000px;}
.y1a{bottom:95.600000px;}
.y19{bottom:109.096471px;}
.y18{bottom:143.962353px;}
.y17{bottom:191.200000px;}
.y16{bottom:212.569412px;}
.y15{bottom:233.938824px;}
.y14{bottom:255.308235px;}
.y13{bottom:276.677647px;}
.y12{bottom:298.047059px;}
.y11{bottom:319.416471px;}
.y10{bottom:340.785882px;}
.yf{bottom:373.402353px;}
.ye{bottom:429.637647px;}
.yd{bottom:456.630588px;}
.yc{bottom:483.623529px;}
.yb{bottom:510.616471px;}
.ya{bottom:537.609412px;}
.y9{bottom:567.976471px;}
.y8{bottom:616.338824px;}
.y7{bottom:637.708235px;}
.y6{bottom:659.077647px;}
.y5{bottom:680.447059px;}
.y4{bottom:701.816471px;}
.y3{bottom:734.432941px;}
.y2{bottom:1106.710588px;}
.y1{bottom:1132.578824px;}
.h5{height:23.034375px;}
.h4{height:30.712500px;}
.h2{height:36.471094px;}
.h3{height:42.229688px;}
.h1{height:55.666406px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:28.117647px;}
.x2{left:33.741176px;}
.x3{left:44.988235px;}
.x4{left:51.736471px;}
.x7{left:184.451765px;}
.x6{left:325.040000px;}
.x5{left:398.708235px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-5.440091pt;}
._0{margin-left:-3.906148pt;}
._2{margin-left:-3.038388pt;}
._1{margin-left:-1.824016pt;}
._6{margin-left:-0.953798pt;}
._4{width:1.118500pt;}
._3{width:2.163254pt;}
._10{width:3.028555pt;}
._7{width:12.350211pt;}
._c{width:302.447430pt;}
._e{width:348.829552pt;}
._f{width:393.867017pt;}
._9{width:406.118898pt;}
._a{width:459.288229pt;}
._b{width:477.316981pt;}
._d{width:489.775355pt;}
._8{width:497.717937pt;}
.fs4{font-size:29.498912pt;}
.fs3{font-size:39.331883pt;}
.fs1{font-size:46.706611pt;}
.fs2{font-size:54.081339pt;}
.fs0{font-size:71.289038pt;}
.y0{bottom:0.000000pt;}
.y1a{bottom:81.600000pt;}
.y19{bottom:93.120000pt;}
.y18{bottom:122.880000pt;}
.y17{bottom:163.200000pt;}
.y16{bottom:181.440000pt;}
.y15{bottom:199.680000pt;}
.y14{bottom:217.920000pt;}
.y13{bottom:236.160000pt;}
.y12{bottom:254.400000pt;}
.y11{bottom:272.640000pt;}
.y10{bottom:290.880000pt;}
.yf{bottom:318.720000pt;}
.ye{bottom:366.720000pt;}
.yd{bottom:389.760000pt;}
.yc{bottom:412.800000pt;}
.yb{bottom:435.840000pt;}
.ya{bottom:458.880000pt;}
.y9{bottom:484.800000pt;}
.y8{bottom:526.080000pt;}
.y7{bottom:544.320000pt;}
.y6{bottom:562.560000pt;}
.y5{bottom:580.800000pt;}
.y4{bottom:599.040000pt;}
.y3{bottom:626.880000pt;}
.y2{bottom:944.640000pt;}
.y1{bottom:966.720000pt;}
.h5{height:19.661140pt;}
.h4{height:26.214854pt;}
.h2{height:31.130139pt;}
.h3{height:36.045424pt;}
.h1{height:47.514422pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:24.000000pt;}
.x2{left:28.800000pt;}
.x3{left:38.400000pt;}
.x4{left:44.160000pt;}
.x7{left:157.440000pt;}
.x6{left:277.440000pt;}
.x5{left:340.320000pt;}
}
